body {
	background: #0d1926 url('../images/template/spacer_bg_gradient.png') top center repeat-x;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	padding: 0px;
	color: #48505e;
}
	body a {
		color: #a10202;
	}
	body a:link,
	body a:visited {
		text-decoration: none;
	}
	body a:hover,
	body a:active {
		text-decoration: underline;
	}
	/*
	.templateWrapper {
		width: 1000px;
		margin: 0px auto;
	}
	*/
	.root {
		/*width: 1140px;
		margin: 0px auto;*/
	}
	#header {
		height: 180px;
		background: url('../images/template/title4.png') top center no-repeat;
	}
		#header .templateWrapper {
			width: 1000px;
			margin: 0px auto;
			position: relative;
		}
			#header h1 {
				position: absolute;
				margin: 0px;
				padding: 0px;
				top: 20px;
				left: 0px;
			}
				#header h1 a {
					display: block;
					text-indent: -10000px;
					width: 400px;
					height: 160px;
				}
			#header h2 {
				position: absolute;
				top: 0px;
				left: 0px;
				margin: 0px;
				padding: 0px;
				text-indent: -10000px;
				font-size: 0px;
			}
			#header .nav {
				position: absolute;
				top: 70px;
				left: 430px;
			}
				#header .nav > ul {
					margin: 0px;
					padding: 0px;
					background: url('../images/template/navigation1.png') 0px 0px no-repeat;
					width: 562px;
					height: 60px;
				}
				#header .nav > ul.nav_home {
					background-position: 0px -60px;
				}
				#header .nav > ul.nav_about {
					background-position: 0px -120px;
				}
				#header .nav > ul.nav_news {
					background-position: 0px -180px;
				}
				#header .nav > ul.nav_committee-actions {
					background-position: 0px -240px;
				}
				#header .nav > ul.nav_minority-website-link {
					background-position: 0px -300px;
				}
				#header .nav > ul.nav_contact {
					background-position: 0px -360px;
				}
					#header .nav > ul > li {
						display: block;
						margin: 0px 0px 0px 5px;
						padding: 0px;
						float: left;
					}
					#header .nav > ul > li#nav_home {
						margin-left: 0px;
					}
						#header .nav > ul > li > a {
							display: block;
							height: 40px;
							text-indent: -10000px;
						}
						#header .nav > ul > li#nav_home > a {
							width: 86px;
						}
						#header .nav > ul > li#nav_about > a {
							width: 84px;
						}
						#header .nav > ul > li#nav_news > a {
							width: 76px;
						}
						#header .nav > ul > li#nav_minority-website-link> a {
							width: 94px;
						}
						#header .nav > ul > li#nav_committee-actions > a {
							width: 84px;
						}
						#header .nav > ul > li#nav_contact > a {
							width: 90px;
						}
						/*
						IE7 issues force us to use a fixed height on the container of any floated elements.
						This height leaves room for 4 items for column, with a max of 2 columns, or 8 max elements.
						Was originally supposed to have a vertically expanding menu.
						*/
						#header .nav > ul > li > ul {
							visibility: hidden;
							display: block;
							position: absolute;
							top: 39px;
							left: 0px;
							width: 562px;
							margin: 0px;
							padding: 21px 0px 0px;
							/*background: url('../images/template/bg_nav_dropdown.png') bottom center no-repeat;*/													
							height: 180px;
						}
						#header .nav > ul > li > ul.visible {
							visibility: visible;
						}
							#header .nav > ul > li > ul > .col-container {
								background: url('../images/template/bg_nav_dropdown.png') bottom center no-repeat;													
								height: 165px;
								padding-bottom: 15px;
							}
								#header .nav > ul > li > ul > .col-container > .col {
									width: 150px;
									height: 165px;
									float: left;
									padding-left: 25px;
									zoom: 1;
								}
								*+html #header .nav > ul > li > ul > .col-container > .col {
									padding-left: 12.5px;
								}
								/*
								*+html #header .nav > ul > li > ul > .col-container > .col {
									margin-left: 12.5px;
								}
								*/
									#header .nav > ul > li > ul > .col-container > .col > li {
										margin-top: 7px;
										background: url('../images/template/hrule_nav_dropdown.png') top left no-repeat;
										padding-top: 8px;
										line-height: 14px;
										/*height: 28px;*/
										font-size: 14px;
										zoom: 1;
									}
									#header .nav > ul > li > ul > .col-container > .col > li:first-child {
										background: none;
										margin-top: 0px;
										padding-top: 0px;
									}
										#header .nav > ul > li > ul > .col-container > .col > li > a {
											display: block;
											zoom: 1;
											padding-left: 10px;
											background: transparent url('../images/template/arrow_bullet_dropdown.png') 0px 3px no-repeat;
											color: #456c99;
										}
										#header .nav > ul > li > ul > .col-container > .col > li > a:hover {
											color: #b42200;
											text-decoration: none;
										}
			#header .search {
				position: absolute;
				top: 20px;
				right: 20px;
				width: 204px;
				height: 29px;
				background: url('../images/template/bg_search.png') right -29px no-repeat;
			}
			#header .search.collapsed {
				background-position: right 0px;
				width: 45px;
			}
				#header .search form {
					display: block;
					visibility: visible;
					margin: 0px;
					padding: 0px;
				}
				#header .search.collapsed form {
					/*display: none;*/
					visibility: hidden;
				}
					#header .search .text {
						float: left;
						width: 138px;
						height: 22px;
						line-height: 22px;
						margin: 0px 0px 0px 16px;
						border: 0px;
						padding: 0px 5px;
						background: transparent;
						font-family: helvetica, arial, sans-serif;
						font-size: 12px; 
						font-color: #0f1926;
					}
					#header .search .submit {
						float: right;
						width: 32px;
						height: 22px;
						line-height: 22px;
						margin: 0px 8px 0px 0px;
						border: 0px;
						padding: 0px;
						background: transparent;
						cursor: pointer;
						text-indent: -10000px;
					}
			#header .social {
				position: absolute;
				top: 140px;
				right: 0px;
				width: 250px;
				height: 40px;
			}
				#header .social a {
					display: block;
					float: left;
					text-indent: -10000px;
					width: 57px;
					height: 40px;
					background-position: 0px 0px;
					background-repeat: no-repeat;
				}
				#header .social a:hover {
					background-position: 0px -40px;
				}
				#header .social a.youtube {
					background-image: url('../images/template/icon_youtube.png');
				}
				#header .social a.twitter {
					background-image: url('../images/template/icon_twitter.png');
				}
				#header .social a.facebook {
					background-image: url('../images/template/icon_facebook.png');
				}
				#header .social a.flickr {
					background-image: url('../images/template/icon_flickr.png');
				}
	#body {
		/*width: 1140px;
		margin: 0px auto;*/
		background: url('../images/template/subpage_content_footer.png') bottom center no-repeat;
		padding-bottom: 70px;
	}
		#body .templateWrapper {
			/*width: 1140px;
			margin: 0px auto;*/
			/* SHOULD BE ANOTHER BACKGROUND GRADIENT HERE, SHOULD ASK FLIP */
			/*padding: 0px 70px;*/
			background: url('../images/template/bg_body.png') top center repeat-y;
			min-height: 200px;
		}
			#pageTitle {
				/*
				margin: 0px;
				padding: 0px 50px;
				height: 70px;
				line-height: 70px;
				background: url('../images/template/bg_subpagename.jpg') top left no-repeat;
				color: white;
				font-size: 30px;
				font-weight: bold;
				*/
				width: 900px;
				margin: 0px auto;
				padding: 0px 50px;
				height: 70px;
				line-height: 70px;
				background: url('../images/template/bg_page_title.png') top center no-repeat;
				color: white;
				font-size: 30px;
				font-weight: bold;				
			}
			#body .templateWrapper .templateInnerWrapper {
				width: 1000px;
				margin: 0px auto;
				background: url('../images/template/spacer_subpage.png') top center repeat-y;
			}
			#content {
				float: left;
				width: 600px;
				padding: 40px 50px 50px;
			}	
				#content .header .action-buttons {
					float: right;
					font-family: Georgia, serif;
					font-style: italic;
					font-size: 14px;
					color: #8d9198;
				}
					#content .header .action-buttons a {
						display: inline-block;
						padding-right: 20px;
						margin-left: 20px;
						background-position: right 2px;
						background-repeat: no-repeat;
						color: #8d9198;
					}
					#content .header .action-buttons a:hover {
						color: #a10202;
						text-decoration: none;
					}	
					#content .header .action-buttons a.print {
						background-image: url('../images/template/icon_print.png');
					}				
					#content .header .action-buttons a.email {
						background-image: url('../images/template/icon_email.png');
					}				
				#content .header .nav {
					font-family: Georgia, serif;
					font-style: italic;
					font-size: 14px;
					color: #8d9198;
					border-bottom: 1px solid #d9d9d9;
					padding-bottom: 5px;
				}
					#content .header .nav a {
						color: #8d9198;
					}
					#content .header .nav a.current {
						color: #48505e;
					}
					#content .header .nav a:hover {
						color: #a10202;
						text-decoration: none;
					}
				#copy {
					margin-top: 30px;
					zoom: 1;
				}
			#sidebar {
				float: right;
				width: 300px;
				padding: 0px;
			}	
				/*
				#sidebar .section {
					background: url('../images/template/bg_header_rightcolumn.png') top left no-repeat;
					padding: 30px 40px;
				}
					#sidebar .section h1 {
						font-family: Helvetica, sans-serif;
						font-size: 24px;
						line-height: 24px;
						font-weight: bold;
						color: #2e373f;
						margin: 0px 0px 20px;
						padding: 0px;
					}
					#sidebar .section ul {
						margin: 0px;
						padding: 0px;
					}
						#sidebar .section ul li {
							margin: 0px 0px 0px;
							padding: 8px 0px 8px 10px;
							border-top: 1px solid #d9d9d9;
							background-position: 0px 14px;
							background-repeat: no-repeat;
							background-image: url('../images/template/arrow_grey.png');
							font-family: Georgia, serif;
							font-size: 16px;
							font-style: italic;
							color: #2a333a;
						}
						#sidebar .section ul li:first-child {
							border-top: 0px;
						}
						#sidebar .section.take-action ul li {
							padding-left: 35px;
							background-position: 0px 6px;
						}
						#sidebar .section.join-my-network ul li {
							padding-left: 35px;
							background-position: 0px 6px;
						}
						
						#sidebar .section ul li.email-updates {
							background-image: url('../images/template/icon_emailupdates.png');
						}
						#sidebar .section ul li.contribute {
							background-image: url('../images/template/icon_contribute.png');
						}
						#sidebar .section ul li.get-involved {
							background-image: url('../images/template/icon_getinvolved.png');
						}
						#sidebar .section ul li.endorse {
							background-image: url('../images/template/icon_endorse.png');
						}


						#sidebar .section ul li.facebook {
							background-image: url('../images/template/icon_facebook_small.png');
						}
						#sidebar .section ul li.twitter {
							background-image: url('../images/template/icon_twitter_small.png');
						}
						#sidebar .section ul li.youtube {
							background-image: url('../images/template/icon_youtube_small.png');
						}
						#sidebar .section ul li.rss {
							background-image: url('../images/template/icon_rss_small.png');
						}
						
							#sidebar .section ul li a {
								color: #2a333a;
							}
							#sidebar .section ul li a:hover {
								color: #a10202;
								text-decoration: none;
							}
						#sidebar .contact-info li {
							padding-left: 0px !important;
						}
							#sidebar .contact-info a {
								display: block;
								margin-left: 10px;
								margin-bottom: 10px;
							}
							#sidebar .contact-info .address {
								font-family: Helvetica, Arial, sans-serif;
								font-size: 14px;
								font-style: normal;
								color: #8D9198;
								line-height: 18px;
							}
								#sidebar .contact-info .address .image-wrapper {
									border: 1px #cccccc solid;
									background: white;
									padding: 4px;
								}
									#sidebar .contact-info .address .image-wrapper .image {
										display: block;
										width: 210px;
										height: 95px;
										background-color: black;
										background-position: center center;
										background-repeat: no-repeat;
									}
								#sidebar .contact-info .address .address-inner {
									padding: 10px 0px;
								}
								#sidebar .contact-info .address p {
									margin: 0px;
									padding: 0px;
								}
				*/
				#sidebar .section {
					background: url('../images/template/rightcolumn_bottomcorners.png') bottom center no-repeat;
					padding: 20px 20px 10px;
				}
					#sidebar .section h1 {
						background: url('../images/template/rightcolumn_topcorners.png') top center no-repeat;
						font-family: Helvetica, sans-serif;
						font-size: 24px;
						line-height: 24px;
						font-weight: bold;
						color: #2e373f;
						margin: 0px;
						padding: 10px 0px 0px;
					}
						#sidebar .section h1 span {
							display: block;
							background: white;
							border-left: 1px solid #d9d9d9;
							border-right: 1px solid #d9d9d9;	
							padding: 10px 20px 20px;
						}
					#sidebar .section ul {
						margin: 0px;
						padding: 0px 20px 10px;
						border-left: 1px solid #d9d9d9;
						border-right: 1px solid #d9d9d9;
						background: white;
					}
						#sidebar .section ul li {
							margin: 0px 0px 0px;
							padding: 8px 0px 8px 10px;
							border-top: 1px solid #d9d9d9;
							background-position: 0px 14px;
							background-repeat: no-repeat;
							background-image: url('../images/template/arrow_grey.png');
							font-family: Georgia, serif;
							font-size: 16px;
							font-style: italic;
							color: #2a333a;
						}
						#sidebar .section ul li:first-child {
							border-top: 0px;
						}
						#sidebar .section.take-action ul li {
							padding-left: 35px;
							background-position: 0px 6px;
						}
						#sidebar .section.join-my-network ul li {
							padding-left: 35px;
							background-position: 0px 6px;
						}
						
						#sidebar .section ul li.email-updates {
							background-image: url('../images/template/icon_emailupdates.png');
						}
						#sidebar .section ul li.contribute {
							background-image: url('../images/template/icon_contribute.png');
						}
						#sidebar .section ul li.get-involved {
							background-image: url('../images/template/icon_getinvolved.png');
						}
						#sidebar .section ul li.endorse {
							background-image: url('../images/template/icon_endorse.png');
						}


						#sidebar .section ul li.facebook {
							background-image: url('../images/template/icon_facebook_small.png');
						}
						#sidebar .section ul li.twitter {
							background-image: url('../images/template/icon_twitter_small.png');
						}
						#sidebar .section ul li.youtube {
							background-image: url('../images/template/icon_youtube_small.png');
						}
						#sidebar .section ul li.rss {
							background-image: url('../images/template/icon_rss_small.png');
						}
						
							#sidebar .section ul li a {
								color: #2a333a;
							}
							#sidebar .section ul li a:hover {
								color: #a10202;
								text-decoration: none;
							}
						#sidebar .contact-info li {
							padding-left: 0px !important;
						}
							#sidebar .contact-info a {
								display: block;
								margin-left: 10px;
								margin-bottom: 10px;
							}
							#sidebar .contact-info .address {
								font-family: Helvetica, Arial, sans-serif;
								font-size: 14px;
								font-style: normal;
								color: #8D9198;
								line-height: 18px;
							}
								#sidebar .contact-info .address .image-wrapper {
									border: 1px #cccccc solid;
									background: white;
									padding: 4px;
								}
									#sidebar .contact-info .address .image-wrapper .image {
										display: block;
										width: 208px;
										height: 95px;
										background-color: black;
										background-position: center center;
										background-repeat: no-repeat;
									}
								#sidebar .contact-info .address .address-inner {
									padding: 10px 0px;
								}
								#sidebar .contact-info .address p {
									margin: 0px;
									padding: 0px;
								}

		#footer {
			/*width: 1140px;*/
			height: 239px;
			margin: 0px auto;
			background: url('../images/template/bg_footer.jpg') top center no-repeat;
		}
			#footer .templateWrapper {
				width: 1000px;
				margin: 0px auto;
			}
				#footer a {
					color: #aec1da;
				}
				#footer a:hover,
				#footer a:active {
					color: white;
					text-decoration: none;
				}
				#footer .nav {
					text-align: right;
					height: 60px;
					line-height: 60px;
					padding-right: 30px;
				}
				#footer .officeInformation {
					font-size: 14px;
					color: #aec1da;
				}
					#footer .officeInformation h2 {
						margin: 0px;
						padding: 0px;
						height: 40px;
						line-height: 40px;
						font-size: 24px;
						font-weight: bold;
						color: #8a9eb8;
					}
						#footer .officeInformation h2 .word-office {
							width: 800px;
							text-align: right;
							float: left;
						}
						#footer .officeInformation h2 .word-information {
							width: 175px;
							text-align: left;
							float: left;
							margin-left: 25px;
						}
						#footer .officeInformation .address {
							float: left;
							width: 800px;
							text-align: right;
						}
						#footer .officeInformation .phone {
							float: left;
							width: 175px;
							text-align: left;
							margin-left: 25px;
						}
a[href="http://armedservices.granicus.com/ViewPublisher.php?view_id=2"]{
	/*display: none;*/
}
	body.page_featured-items a[href="http://armedservices.granicus.com/ViewPublisher.php?view_id=2"]{
		display: inline;;
	}
a[href].granicusLink{
	display: block;
	text-indent: -9999px;
	height: 22px;
	width: 93px;
	background: transparent url(../images/template/btn_watchlive.png) scroll no-repeat top left;
}